Subject: Re: OpenSSH remapped my /usr/bin
From: "William R. Knox" <[email-masked]>
To: Yaroslav Bulatov <[email-masked]>
Cc: [email-masked]
Date: Thu, 2 Dec 2004 13:19:26 -0500 (EST)

Did you happen to use the SSHWindows available from Sourceforge? Not for
nothing, but that package warns you before installing itself on top of an
existing Cygwin installation (with good reason, I'm sure). Your best bet
(only bet, really) is to pick one of the two methods (SSHWindows or
Cygwin) and install just that.

Good luck.

			Bill Knox
			Lead Operating Systems Programmer/Analyst
			The MITRE Corporation

On Thu, 2 Dec 2004, Yaroslav Bulatov wrote:

> Date: Thu, 02 Dec 2004 09:41:54 -0800
> From: Yaroslav Bulatov <[email-masked]>
> To: [email-masked]
> Subject: Re: OpenSSH remapped my /usr/bin
>
> OK, that worked.
> But then I uninstalled OpenSSH (which is the bundle of cygwin, ssh and
> dll), and other things stopped working.
>
> My tcsh says "tcsh: No entry for terminal type "cygwin"" on startup
> Also I get message "cannot stat /var/run/utmp.  Please "unset watch"."
> on various commands such as mount.
>
> Are there some start-up files that need to be cleaned up?
>
> Yaroslav
>
> >  Use the mount command.
> >
> > mount -f -s -b "C:/cygwin/bin" "/usr/bin"
> > mount -f -s -b "C:/cygwin/lib" "/usr/lib"
> > mount -f -s -b "C:/cygwin" "/"
> >
> >  Presumably this standalone openssh is in fact a bundle of cygwin ssh exe
> > plus the dll?
> >
> >    cheers,
> >      DaveK
> > --
> > Can't think of a witty .sigline today....
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Problem reports:       http://cygwin.com/problems.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
> >
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/